.opacity {
	filter:alpha(opacity=10);-moz-opacity: 0.1;-khtml-opacity: 0.1;opacity: 0.1;
}

.log, .loading {
	display:none;
	position:absolute;
	text-align:center;
	color:#ff0000;
	font-weight:bold;
}

#call-dialog #loading1, #call-dialog #log1, .calc-dialog__form #loading2, .calc-dialog__form #log2 {
/*	width: 100%;*/
	margin-top: 35px;
}